#container{margin:0 auto; width:1000px; position:relative; z-index:100}
#header { width:990px;height:200px; position:relative; margin:0 auto}
.languageHolder {display:none}

#main {width: 980px; margin: 0 auto; background-color: #fff; min-height:800px; padding: 0 10px;}

#topFull {padding-bottom: 20px;}
#path {display: none}
#stripe1 {display:none}
#content { border-bottom: 6px solid #666666; float: right; margin-bottom: 30px; padding-bottom: 20px; position: relative; width: 647px;}
#stripe2 { float: left; width: 315px;}

#footer {position:relative; background: #B50000 url(/img/footerBgrd.png) left top repeat-x; padding-bottom:30px;}
.footerBox {width:980px; margin:0 auto; position:relative}

.live {
	background: #dfdfdf;
	padding: 15px 0 15px 15px;
	margin: 20px 0 20px;
	color: #000;

}

.live ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.live ul li {
	margin: 0;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	line-height: 13px;
	padding-bottom: 0px;
}

.live ul li p.eventDate {
	font-weight: bold;
}

.live ul li h2.title {
	font-size: 17px;
	margin-top: 15px;
	line-height: 125%;
	border-bottom: 6px solid #666666;
	font-family: Tahoma,Arial;
	padding-bottom: 5px;
}


.live ul li h2.title a {
	border-bottom: 1px solid #CC0000;
}

.live ul li h2.title a:hover {
	text-decoration: none;
	opacity: 0.7;
}
